/* S-Core */
/* 
https://webfontworld.github.io/SCoreDream/SCoreDream.css
https://wess.tistory.com/233
*/

@font-face {
    font-family: 'SCoreDream';
    font-weight: 200; 
    font-style: normal; 
    src: url(../fonts/SCoreDream2.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 400; 
    font-style: normal; 
    src: url(../fonts/SCoreDream4.woff2) format('woff2'),
         url(../fonts/SCoreDream4.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 700; 
    font-style: normal; 
    src: url(../fonts/SCoreDream7.woff2) format('woff2'),
         url(../fonts/SCoreDream7.woff) format('woff');
    font-display: swap;
}